From: Indolent Sidewinder<BR>
Date: 19 August 2000<P>

Loaded guns? The Rio Grande? Sounds like Misti needs something, and it isn't someone like Chris. Just throwin' that out there. I mean, what do I know. I'm just a snake.
<HR>
Date: 19 August 2000<P>

awww...truble in la la land?
<HR>
From: terry<BR>
Date: 19 August 2000<P>

Starr~ All you short subs painted such vivid pictures. I especially liked 'Hands' and 'Drinking'...good work.<BR>
<BR>
Jo Morrison~ 'I Care' was exquisite. I read that at just the right time too. Thank you.<BR>
<BR>
Misti~ The demons never die easy. Especially when we think they are already dead. Hang in there...<BR>
<BR>
terry
<HR>
From: terry<BR>
Date: 19 August 2000<P>

Dee~ I loved the 'pregnant woman' bravo! and I hope the tooth eases up...take care...<BR>
t.
<HR>
From: Misti<BR>
Date: 19 August 2000<P>

terry~<BR>
   thanks, chico. don't i know this...&lt;sigh&gt;
<HR>
From: terry<BR>
Date: 19 August 2000<P>

Michael~ 'Nothing Ever Changes' was very good. Your writing is showing a lot of growth and maturity.<BR>
<BR>
terry
<HR>